Bug 219339 - Updates for rwtab
Summary: Updates for rwtab
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-12 17:42 UTC by Jeff Law
Modified: 2014-03-17 03:04 UTC (History)
1 user (show)

Fixed In Version: 8.52-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-13 22:49:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to update rwtab (768 bytes, patch)
2006-12-12 17:42 UTC, Jeff Law
no flags Details | Diff

Description Jeff Law 2006-12-12 17:42:43 UTC
Description of problem:
Just some queued updates to /etc/rwtab:

/var/puppet and /var/lib/nfs are necessary as puppet and nfs scribble temporary
state into these directories.

/media is needed for hal-storage.  It creates directories and its own mtab/mtab
lock files underneath /media

/etc/lvm/archive and /etc/lvm/backup are necessary so that the lvm commands work
properly -- if these directories are read-only, some lvm commands will silently
fail.  We could possibly just bind mount /etc/lvm instead of its subcomponents.
 However, I didn't want /etc/lvm/lvm.conf to be part of the per-system changable
state if we can avoid it.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jeff Law 2006-12-12 17:42:43 UTC
Created attachment 143418 [details]
Patch to update rwtab

Comment 2 Bill Nottingham 2007-04-13 22:49:12 UTC
Added in CVS, will be in 8.52-1. Thanks!


Note You need to log in before you can comment on or make changes to this bug.